<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>HW2</title>
</head>
<body>
<header class="page-header">
    <div class="container header-container">
        <button class="burger-button"></button>
        <nav class="header-nav">
            <ul class="header-nav__list">
                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">Home</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">About Us</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">Our Journal</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">Projects</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">News</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">Features</a>
                </li>

                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">Contact</a>
                </li>
            </ul>
        </nav>
    </div>

</header>
<main class="page-main">
    <section class="section-hero">
        <div class="container hero-container">
            <img src="./dist/images/hero/hero.png" alt="hero" class="hero-image">
        </div>
    </section>

    <section class="section-posts">
        <div class="container post-container">
            <h3 class="title">
                - our Recent posts
            </h3>

            <div class="section-posts__posts">
                <div class="section-posts__card card">
                    <div class="card__picture">
                        <a href="#">
                            <img src="./dist/images/postsPage/post1.png" class="card__image" alt="post1">
                        </a>
                    </div>
                    <div class="card__content">
                        <h3 class="card__title"><a class="card__title" href="#">Aenean Adipiscing Etiam Vestibulum</a></h3>
                        <a class="card__desc" href="#">Photography, Journal &nbsp / &nbsp 9 Comments</a>
                        <div class="card__text"><a href="#">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                            lacinia quam venenatis vestibulum.</a>
                        </div>
                    </div>
                </div>
                <div class="section-posts__card card">
                    <div class="card__picture">
                        <a href="#">
                            <img src="./dist/images/postsPage/post2.png" class="card__image" alt="post1">
                        </a>
                    </div>
                    <div class="card__content">
                        <h3 class="card__title"><a class="card__title" href="#">Aenean Adipiscing Etiam Vestibulum</a></h3>
                        <div ><a class="card__desc" href="#">Photography, Journal &nbsp / &nbsp 9 Comments</a></div>
                        <div class="card__text"><a href="#">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                            lacinia quam venenatis vestibulum.</a>
                        </div>
                    </div>
                </div>
                <div class="section-posts__card card">
                    <div class="card__picture">
                        <a href="#">
                            <img src="./dist/images/postsPage/post3.png" class="card__image" alt="post1">
                        </a>
                    </div>
                    <div class="card__content">
                        <h3 class="card__title"><a class="card__title" href="#">Aenean Adipiscing Etiam Vestibulum</a></h3>
                        <div ><a class="card__desc" href="#">Photography, Journal &nbsp / &nbsp 9 Comments</a></div>
                        <div class="card__text"><a href="#">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                            lacinia quam venenatis vestibulum.</a>
                        </div>
                    </div>
                </div>
                <div class="section-posts__card card">
                    <div class="card__picture">
                        <a href="#">
                            <img src="./dist/images/postsPage/post4.png" class="card__image" alt="post1">
                        </a>
                    </div>
                    <div class="card__content">
                        <h3 class="card__title"><a class="card__title" href="#">Aenean Adipiscing Etiam Vestibulum</a></h3>
                        <div ><a class="card__desc" href="#">Photography, Journal &nbsp / &nbsp 9 Comments</a></div>
                        <div class="card__text"><a href="#">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                            lacinia quam venenatis vestibulum.</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-shots">
        <div class="container shots-container">
            <div class="section-shots__title-block">
                <h3 class="title">
                    - Latest Instagram Shots
                </h3>
                <h3 class="section-shots__small-title">
                    go to our instagram page -
                </h3>
            </div>

            <div class="section-shots__gallery">
                <img src="./dist/images/shots/post-1.png" alt="post" class="section-shots__image section-shots__image-1">
                <img src="./dist/images/shots/post-2.png" alt="post" class="section-shots__image section-shots__image-2">
                <img src="./dist/images/shots/post-3.png" alt="post" class="section-shots__image section-shots__image-3">
                <img src="./dist/images/shots/post-4.png" alt="post" class="section-shots__image section-shots__image-4">
            </div>
        </div>

    </section>
</main>
<footer class="page-footer">
    <div class="section-contact">
        <div class="container footer">
            <h3 class="title--white">- get in touch with us -</h3>
            <div class="section-contact__content">
                Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
            </div>
            <div class="section-contact__social-media">
                <a href="#"><img src="./dist/images/social-media/RSS.png" alt="RSS"></a>
                <a href="#"><img src="./dist/images/social-media/Facebook.png" alt="RSS"></a>
                <a href="#"><img src="./dist/images/social-media/Twitter.png" alt="RSS"></a>
                <a href="#"><img src="./dist/images/social-media/Dribbble.png" alt="RSS"></a>
                <a href="#"><img src="./dist/images/social-media/Pinterest.png" alt="RSS"></a>
            </div>
            <div class="section-contact__contacts">
                <div class="section-contact__address">Moonshine St. 14-05 Light City  &nbsp /</div>
                <div class="section-contact__phone">&nbsp  T. +00 (123) 456 78 90  &nbsp /</div>
                <div class="section-contact__email">&nbsp first.last@email.com</div>

            </div>
        </div>

    </div>
</footer>
<script src="./dist/js/index-min.js"></script>
</body>
</html>
